﻿/* layout elements */
body {font-family:  Arial, Helvetica, sans-serif;  color:  #000000;  background:  URL(../images/page-bg-3.png) top center repeat-x fixed #87CEFA;}
h1 {font-size:  200%;  color:  #006080;  background-color:  inherit; margin: 0 0 1em 0;  padding: 0;}
h2 {font-size:  166.67%;  color:  #006804;  background-color:  inherit;  margin: 0 0 1em 0;  padding: 0;}
h3 {font-size:  133.33%;  color:  #544132;  background-color:  inherit;  margin:  0 0 1em 0;  padding:  0;}
div.box-content h2 {text-transform:  lowercase;  padding:  0 10px;}
div.blue-box-bg h2 {color:  #005A78;  background-color: inherit;}
div.green-box-bg h2 {color:  #00780c;  background-color:  inherit;}
a {color:  #006080;  background-color:  inherit;}
a:hover {color:  #006804;  background-color:  inherit;  text-decoration:  none;}
ul.PagerAllPages li a {border:  1px solid #006080;  padding:  0.5em;}
ul.PagerAllPages li a:hover {color:  #FFFFFF;  background-color:  #006080 !important;  border:  1px solid #006080 !important;}
ul.box-submenu li {margin: 0; padding: 0;}
ul.box-submenu li a {display:  block;  padding: 0.5em;  text-decoration:  none;}
div.blue-box-bg a {color:  #005A78;  background-color: inherit;}
div.blue-box-bg a:hover {color:  #00475E;  background-color:  #AAE0F2;}
div.green-box-bg a {color:  #00780C;  background-color: inherit;}
div.green-box-bg a:hover {color:  #005A78;  background-color:  inherit;}
div.box-content p {padding-left:  10px;  padding-right:  10px;}
div#top-menus ul {height:  40px;  width:  940px;  overflow:  hidden;  margin: 0 10px;  padding: 0;  list-style-type:  none;  font-weight:  bold;}
div#top-menus ul li {float:  left;  margin: 0;  padding: 0;  text-transform:  lowercase;}
div#top-menus ul li a {line-height:  39px;  margin:  1px 0 0 0; padding : 0 0.5em;  display:  block;}
ul#main-menu li a {color:  #005E03;  background-color: inherit;  text-decoration: none;}
ul#main-menu li a:hover {background-color:  #9DFCA6;  color:  #033308;}
ul#secondary-menu li a {color:  #004207;  background-color: inherit;  text-decoration: none;}
ul#secondary-menu li a:hover {background-color:  #7ADD85;  color:  #001F03;}
ul#cart-menu li {display:  inline;  margin: 0 0.5em 0 0;  padding:  0;}
/* layout classes */
div.blue-box-bg {background:  URL(../images/blue-box-bg.png) bottom left repeat-x #E5F9FF;  color:  #000000;  min-height:  150px;  margin: 0 0 20px 0;  padding: 0;}
div.green-box-bg {background:  URL(../images/green-box-bg.png) bottom left repeat-x #e5ffe8;  color:  #000000;  min-height:  150px;  margin: 0 0 20px 0;  padding: 0;}
div.box-top {background:  URL(../images/menu-box-top-bg.png) top center no-repeat;  color:  inherit;  padding-top:  10px;}
div.box-bottom {background:  URL(../images/menu-box-bottom-bg.png) bottom center no-repeat;  color:  inherit;  padding-bottom:  10px;}
div.box-content {background:  URL(../images/menu-box-bg.png); color:  inherit;  min-height:  130px;  text-align:  left;}
div.product-descriptor {padding:  0 10px 2em 10px;  text-align:  center;}
div.rownew, div.row0, div.row1 {padding:  10px;  border-bottom:  1px solid #cfe0e5; clear:  both;}
div.row1 {background-color:  #e6eff2;  color:  inherit;}
div.price-info {margin: 0 0 1em 0;}
div.price-form {margin:  0;  padding:  0}
div.menuspace {text-align:  left;  margin: 0 0 5px 0;}
ul.box-submenu {text-align:  right;  margin:  0 3px 0 1px;  padding: 0 0 1em 0; list-style-type:  none;}
div.cart-item {float:  left;  width:  60px;  margin:  0 10px 2px 0;  padding:  0;}
div.cart-value {float:  left;  width:  130px;  margin: 0 0 2px 0;  padding:  0;  color:  #055A57;  background-color:  inherit;}
div.colleft {float:  left;  width:  160px;  margin:  0 0 1.5em 0;  padding: 0;}
div.colmain {float:  right; width:  336px;  margin:  0 0 1.5em 0;  padding: 0; }
span.regularprice {text-decoration:  line-through;}
span.saleprice, span.salepriceheader {color:  #006080;	background-color:  inherit;	font-size:  110%;}
span.salepriceheader {font-weight:  bold;}
span.normalprice {color:  #006080;	background-color:  inherit;}
input.button {padding: 0.2em;  margin: 0;  background-color:  #006080;  color:  #FFFFFF;}
span.right-side-sale-price {color:  #006804;  background-color:  inherit;}
div.quantity {margin:  0 0 0.5em 0;}
ul.PagerAllPages li a.active-page {border:  1px solid #006804;  font-weight:  bold;  color:  #FFFFFF;  background-color:  #006804;}
ul.PagerAllPages {padding-bottom:  1.5em;}
/* specifically used for Cufon font replacement to ensure proper sizing. */
h1.cufon {font-size:  24px;  margin: 0 0 18px 0;}
h2.cufon {font-size:  20px;  margin: 0 0 18px 0;}
h3.cufon {font-size:  18px;  margin: 0 0 18px 0;}
span.cufon {font-size:  17px;  color:  #006080;	background-color:  inherit;  line-height:  27px;}
div#top-menus ul li a.cufon {font-size:  18px;  line-height:  18px;  padding:  10px 0.5em;}
span.cufon-cart {font-size:  18px;}
/* layout IDs */
div#page-outer-container {font-size:  80%;  margin:  0 auto 0 auto;  width:  960px; padding:  250px 0 0 0; position:  relative;  text-align: center;}
div#page-inner-container {padding:  10px;  margin: 0;  background:  URL(../images/content-background.png) top center repeat-y;  color: inherit;  text-align:  justify;}
div#content-area {float:  left;  display:  inline;  margin-left:  212px;  width:  516px;}
div#left-side-area {float:  left;  margin-left:  -728px;  width:  182px;}
div#facebook {margin:  1em auto;  padding: 0;  text-align:  center;}
div#right-side-area {float:  right;  margin-right:  0px;  width:  182px;}
div#page-bottom {width:  960px;  height:  10px;  margin: 0 0 1em 0;  overflow:  hidden;  background:  URL(../images/page-bottom.png) top center no-repeat;  color: inherit;}
div#top-menus {position:  absolute;  z-index:  2; top :  170px;  left: 0px;  width:  960px;  height:  80px;  overflow:  hidden;  background:  URL(../images/top-menus-bg-2.png) bottom right no-repeat;  color:  #006080;}
div#logo {position:  absolute;  z-index:  2; top:  0;  left:  0;  width:  266px;  height:  163px;  overflow:  hidden;} 
div#logo-2011 {position:  absolute;  z-index:  2; top:  33.5px;  left:  0;  width:  266px;  height:  96px;  overflow:  hidden;}
div#barea {position:  absolute;  top:  26px;  left:  278px;  width:  425px;  height:  109px;  overflow:  hidden; background :  #000000;  color:  #FFFFFF;  text-align:  center;}
div#shopping-cart {position:  absolute;  z-index:  2; top :  8px;  right:  0px;  padding:  10px;  width:  224px;  height:  123px;  overflow:  hidden;  background:  URL(../images/shopping-cart-bg-blue.png) top center no-repeat;  color:  inherit;  text-align:  left}
div#cart-info {width:  210px;  padding: 0 0 1em 0;}
span#ver-carrito {display:  block;  margin:  0 0 1.5em 0;  padding:  0;  color:  #006080;  background-color:  inherit;  text-transform:  lowercase;}
ul#cart-menu {margin:  0;  padding: 0;  list-style-type:  none;  text-transform:  lowercase;}
div#footer-outer {padding:  10px;  background-color:  #544132;  color:  #F2DAB3;  font-size:  80%;}
div#footer {margin:  0 auto;  padding: 0;  width: 960px;  text-align:  center;}
div#footer-inner {text-align:  left;  font-size:  85%;}
div#payment-methods {float: left;  width:  700px;}
div#paypal {margin:  0;  padding:  0;}
div#other-methods {margin:  0 0 0 15px;  padding:  0 0 0 24px;  background:  URL(../images/canadian-flag.gif) center left no-repeat;  color:  inherit;}
div#copyright {float:  right;  width:  230px;  margin-right:  20px; text-align :  right;}
div#header {position:  absolute;  z-index:  1;  top: 0;  left:  0;  background:  none; background-color :  #edf8fa !important;  color:  inherit;  width:  100%;  height:  250px;  overflow:  hidden;}
/* page-specific elements */
ul.letter-pager li {display:  inline;  padding:  0 0.4em 0 0;  margin: 0 0 0 0;}
ul.letter-pager li a {display:  inline;  padding:  0;  margin:  0;}
/* page-specific classes */
ul.letter-pager {text-align:  center;  margin:  0 auto;  padding: 0.5em;  list-style-type:  none;  background-color:  #e6eff2;  color:  inherit;  border:  1px solid #cfe0e5;}
ul.letter-pager li a.current-letter {font-weight:  bold;  color:  #006804;  background-color:  inherit;}
ul.letter-pager li.first-link {padding-right: 0.4em;}
/* page-specific IDs */
div#productsdiv {margin: 0 0 1.5em 0;}
div#canada-post-strike {margin:  1.5em;  padding:  0.5em;  border:  1px solid #006804;  background-color:  #e8fae9;  color:  inherit;}